-- Verify gaia:api_2020_08_28_alert_skintype on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `topic_id` FROM `api_skin_type` limit 1;
SELECT `topic_id` FROM `api_blackhead_pore_type` limit 1;


ROLLBACK;
